extern WINDOW *_status, *console;
extern void readData();
extern int check, tid;
extern char convoa[MAX_TCP_CON][255];
extern void s_msg();
extern void cli_msg();
extern char msga[255];
extern char query[128];
extern char convot[MAX_TCP_CON][16];
extern void sendData();
extern void u_msg();
extern int msg_send();
extern int tcp_socket();
extern char r_msg();
extern int cookie;
extern int msgqueue();
extern char msgqn[MAX_TCP_CON][MAX_ACCOUNT_LEN];
extern char msgqm[MAX_TCP_CON][MAX_MESSAGE_LEN];

